defaults:
  - training: actor_critic
  - testing: imitation_gcn

problem: set_cover
sample: True
model_path: models/learn2branch-set_cover-actor_critic-gae.pt
device: cpu
max_buffer_size: 1000

n_rows: 250
n_cols: 500
density: 0.05